<?php
$dalTabletb_componentes = array();
$dalTabletb_componentes["componenteID"] = array("type"=>3,"varname"=>"componenteID", "name" => "componenteID");
$dalTabletb_componentes["componente"] = array("type"=>200,"varname"=>"componente", "name" => "componente");
$dalTabletb_componentes["material"] = array("type"=>3,"varname"=>"material", "name" => "material");
$dalTabletb_componentes["metrica"] = array("type"=>3,"varname"=>"metrica", "name" => "metrica");
$dalTabletb_componentes["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_componentes"] = &$dalTabletb_componentes;
?>